.header {width: 750px; height: 120px; position: absolute; left: 0px; top: 0px;}
.leftcolumn {width: 125px; height: 1150px; position: absolute; left: 0px; top: 120px; background-color: #0099CC}
.rightcolumn {width: 130px; position: absolute; left: 620px; top: 140px}
.content {width: 600px; position: absolute; left: 150px; top: 140px; background-image: url(images/bg.jpg);}
.formframe {border-width: 1px; border-color: #D5D5D5; border-style: solid; padding: 10px;}

a.text {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color:#0099FF; text-decoration: none;}
a.text:hover {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color:#FF9900; text-decoration: none;}
a.privacy {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color:#663300; text-decoration: none;}

p.regular {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#000000}
p.small {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color:#000000}
p.xsmall {font-family: Arial, Helvetica, sans-serif; font-size: 8px; color:#000000}
p.call {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; font-style: italic; color: #990000;}

h1 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #3399FF}
h2 {font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; font-style: italic; color: #3399FF}
h3 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; font-style: italic; color: #3399FF}
h4 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #3399FF}

ul {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#000000;}
ol {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#000000;}
table {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#000000;}
hr {height:1px; margin: 0px; color:#0099CC}
